path: /build/build/macaroni-funtoo-race7-pkglist-0.20251101.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race7/usr/share/macaroni/layers/macaroni-funtoo-race7/
    && qlist -ICSv > /macaroni-funtoo-race7/usr/share/macaroni/layers/macaroni-funtoo-race7/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race7
    > /macaroni-funtoo-race7/usr/share/macaroni/layers/macaroni-funtoo-race7/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:f2046b6e9b518c1802b3875c672a6ce7db74e38f7e59a6f14b9c72942b523665
  package:
    name: macaroni-funtoo-race7
    version: "0.20251101"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race7
      version: '>=0'
      category: seed
    buildtimestamp: 2025-11-02 00:32:04.509563315 +0000 UTC m=+23.829942914
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race7
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 76351cdc654f908943945877a83d739b1f76c37722f43ca822f6ad308c8e9549
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race7/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race7/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race7
  version: "0.20251101"
  category: pkglist
